-   description: Freifunk Wiesbaden Kickoff
    timestamp: '2013-11-14'
    url: http://wiesbaden.freifunk.net/2013/11/29/freifunk-wiesbaden-kickoff.html
-   description: Gluon in Wiesbaden geht in die Public-Beta-Phase
    timestamp: '2014-12-01'
    url: http://wiesbaden.freifunk.net/2014/12/01/gluon-in-wiesbaden-geht-in-die-public-beta-phase.html
-   description: "Start f\xFCr neues Freifunk-Netz (Gluon)"
    timestamp: '2015-03-06'
